﻿.light-blue-bar {
    background-color: #006a51;
    height: 40px;
    width: 187px;
    position:absolute;
    bottom:40px;
    right:275px;   
}
/*PP Menu*/
.pp-menu {
    float: right;
    position: relative;
    max-width: 215px;
    cursor: pointer;
    transition: 250ms linear;
    -webkit-transition: 250ms linear;
}

.pp-menu:hover {
    background-color: #006a51;
}

.pp-menu > img {
    position: absolute;
    right: 12px;
    top: 14px;
    z-index: 1;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.pp-menu > img.turn-right {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.pp-menu.active {
    background-color: #006a51;
}


.pp-menu > p {
    padding: 6px 64px 8px 15px;
    color: #fff;
    font-size: 16px;
    position: relative;
    z-index: 2;
    transition: linear 250ms;
    -webkit-transition: linear 250ms;
    margin:0;
}

.pp-menu-body ul {
    padding: 0;
    list-style: none;
    margin-top: 2px;
    margin-bottom: 0;
}

.pp-menu-body > ul li {
    border: 1px solid #ccc;
    border-top: 1px solid transparent;
}

.pp-menu-body > ul > li:nth-of-type(4), .pp-menu-body > ul > li:nth-of-type(5) {
    background-color: #006a51;
    border: 1px solid #4994bc;
}

.pp-menu-body > ul > li:nth-of-type(4) a, .pp-menu-body > ul > li:nth-of-type(5) a {
    color: #fff;
}

.pp-menu-body > ul li a {
    font-size: 14px;
    padding: 6px 15px;
    display: inline-block;
    text-decoration: none;
}

.pp-menu-body > ul li a:hover {
    text-decoration: underline;
}

.pp-menu-body {
    display: none;
}

.pp-menu.active .pp-menu-body {
    display: block;
    background-color: #fff;
    position: absolute;
    z-index: 100;
    width: 100%;
}

.pp-menu-nested {
    display: none;
}

.pp-menu-nested.active {
    display: block;
    margin-top: 0;
}

.pp-menu-nested > li {
    background-color: #e7e7e7;
    border: 1px solid #e7e7e7 !important;
}

.pp-menu-nested > li a {
}

.provider-login {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 20px;
}

.provider-login > .row > div {
    margin-bottom: 15px;
}

.provider-login{
  background-color:#006a51;
  padding:20px 15px;
  margin-bottom:200px;
}
.provider-login h2{
  font-size:30px;
  color:#fff;
  margin:0;
}
.provider-login.portal{
  max-width:400px;
  margin:0 auto 200px auto;
  text-align:center;
  background-color:transparent;
}
.provider-login.portal > .row > div{
  margin-bottom:20px;
}
.provider-login.portal h2{
  color: #006a51;
  margin-bottom:15px;
}
.provider-login.portal .btn-submit{
  border:1px solid #006a51;
  color:#006a51;
  padding:12px 54px;
}

.provider-login.portal .btn-submit:hover{
  background-color:#006a51;
  color:#fff;
}

.provider-login .login-error{
  color:#fff !important;
}
.provider-login input.btn-submit{
  width:100%;
  box-sizing:border-box;
  padding:0;
}
.provider-login .btn-submit{
  padding:6px 0 !important;
}
.provider-login.portal .btn-submit{
  max-width:219px;
}
.provider-login.portal .login-error{
  color:red !important;
  margin-bottom:10px;
  
}

input[type=text], input[type=password] {
    padding: 5px;
    border-radius: 2px;
    margin-bottom:10px;
}

@media only screen and (max-width: 700px){

div#mPnlSearch {
        width: 30%;
        display: inline-block;
        height: 25px;
        background: #fff;
        border: 1px solid #c8c8c8;
        border-top: 2px solid #c8c8c8;
        position: absolute;
        border-radius: 5px;
        padding: 8px 30px;
        margin-top: 10px;
        left:5%;
        top:0%;
    }

    input#mTxtSearch {
        border: none;
        color: #8a8080;
        padding: 5px;
        width:100%;
    }

    .light-blue-bar{
    	top: 1%;
    	right: 5% !important;
   		margin-top: 10px;
    }

	.logoImg img{
		/*width:100%;*/
            height:65px;
	}

}

@media only screen and (max-width: 375px){
	div#mPnlSearch{
		width:27%;
	}
	.pp-menu > p {
    padding: 6px 40px 8px 15px !important;
    }
}

@media only screen and (max-width: 425px){
	.light-blue-bar{
		width:42% !important;
	}
	.pp-menu > p{
		font-size:12px !important;
	}
}

@media only screen and (max-width: 320px){
	div#mPnlSearch{
		width:23%;
	}	
}
